Die Downloads von SelectLine - Business Software für KMUs

ACHTUNG! Der Support von Microsoft für den SQL Server 2008 R2 wurde per 08.07.2014 eingestellt. Die SelectLine-Versionen ab Version 15.0 sind nur mit SQL Server 2012, resp. SQL Server 2014 kompatibel. Ab der Version 19.2 wird nur noch der SQL Server 2014 oder höher unterstützt.

Updates der SelectLine-Programme müssen immer über die letzte Vor-Version erfolgen (keine Installation von z. Bsp. Version 11.0 direkt auf 15.0!). Nach jedem Update-Zwischenschritt sind alle Mandanten zu reorganisieren.

Setup Version 19

SelectLine Mobile

Auftrag Archiv

Lohn Archiv

FIBU Archiv

Diese Webseite erfordert Cookies um alle Funktionen zur Verfügung zu stellen. Durch die Nutzung unserer Webseite erklären Sie sich mit unserer Nutzung von Cookies einverstanden.